<?xml version="1.0" encoding="utf-8"?>
<FirmwarePackage version="V1.1">
<!--Firmware packages description-->
	<Package>
		<FileName>image.hpm</FileName>
		<!--Multiple files are separated by semicolons-->
		<Module>iBMC</Module>
		<Vendor>Huawei Technology Co.</Vendor>
		<Version>3.23</Version>
		<ActiveMode>Immediately</ActiveMode>
		<!--Active mode:Immediately/ResetOS/ResetServer/ResetMM/ResetBMC-->
		<SupportModel>RH1288 V3</SupportModel>
		<!--Multiple models are separated by semicolons-->
		<SupportModelUID>0x00010F00</SupportModelUID>
		<PackageName>iBMC_Firmware_3.23</PackageName>
		<UpgradeAgent>BMC</UpgradeAgent>
		<VersionPattern>(\d+)\.(\d+)\s*$</VersionPattern>
		<FileType>Firmware</FileType>
		<UpgradeTime>600</UpgradeTime>
		<MaxUpgradeTime>900</MaxUpgradeTime>	
		<ActiveEffect>BMC</ActiveEffect>
		<ActiveTime>150</ActiveTime>
		<MaxActivetime>360</MaxActivetime>
		<UpgradeMode>AUTO</UpgradeMode>
		<Size>42764864</Size>
		<OldVersion>N/A</OldVersion>
		<ActiveTimes>N/A</ActiveTimes>
		<Object></Object>
	</Package>
</FirmwarePackage>

